Subject: Re: [bug#49296] [PATCH] Updated tinmop and some related libraries.

From: cage <[email-masked]>
Date: Thu, 1 Jul 2021 15:51:02 +0200

On Thu, Jul 01, 2021 at 08:10:57AM +0000, Guillaume Le Vaillant wrote:
> I split your patch to have one commit per package update, and pushed
> them as a3395a64e1312abcadea98c651f482bdae4b001a and following.
> Thanks.

This time i  increased the revision number, i am  improving a bit! :-)
Seriously,  thanks a  lot  for fixing  this patch  and  sorry for  the
inconvenience.

Bye!
C.